Geocentric.hpp File Reference

Header for GeographicLib::Geocentric class. More...

`#include <vector>`
`#include <GeographicLib/Constants.hpp>`

Go to the source code of this file.

## Classes

class | GeographicLib::Geocentric
| Geocentric coordinates More...

## Namespaces

namespace | GeographicLib
| Namespace for GeographicLib.

## Detailed Description

Header for GeographicLib::Geocentric class.

Copyright (c) Charles Karney (2008-2022) karne.nosp@m.y@al.nosp@m.um.mi.nosp@m.t.ed.nosp@m.u and licensed under the MIT/X11 License. For more information, see https://geographiclib.sourceforge.io/

Definition in file Geocentric.hpp.